ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexey Goncharuk <alexey.goncha...@gmail.com>
Subject Re: Who can merge excessive backups warning ticket?
Date Mon, 02 Mar 2020 16:54:11 GMT
Agree - this is basically what I meant. We should resolve it as 2.9 and
then form the scope for 2.8.1. Sorry for the confusion.

пн, 2 мар. 2020 г. в 19:26, Maxim Muzafarov <mmuzaf@apache.org>:

> Folks,
>
>
> I think the issue should be merged into the master branch first (2.9).
> I pinned some critical issues to 2.8.1 which are, from my point, have
> to be fixed in 2.8 but still not due to lack of contributions. Since
> the scope for 2.8.1 is not fixed and not discussed yet the goal for
> such tasks is 2.9.
>
>
> On Mon, 2 Mar 2020 at 19:20, Alexey Goncharuk
> <alexey.goncharuk@gmail.com> wrote:
> >
> > Ivan,
> >
> > Unless I missed something, we do not even have a scope for 2.8.1. As I
> > recall, there were some important changes that did not get to 2.8.0. As
> the
> > voting is close to finish, I think we can kick off a discussion for
> 2.8.1?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message